* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

ul {
  list-style-type: none;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol,
div {
  margin: 0;
  padding: 0;
}

html {
  font-family: "Noto Serif", serif;
  color: #303030;
  font-size: 10px;
}

.image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  display: block;
}
.image--auto {
  width: auto;
}
.image--contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.fees {
  background-color: #ece9e1;
}
.fees picture {
  display: initial;
}
.fees__hero {
  position: relative;
  height: 100svh;
}
.fees__hero-bg {
  height: 100%;
}
.fees__hero-overlay {
  position: absolute;
  inset: 0;
  display: grid;
  place-items: center;
}
.fees__hero-overlay-content {
  max-width: 445px;
  width: 23.18%;
  min-width: 333px;
}
@media screen and (max-width: 767px) {
  .fees__hero-overlay-content {
    max-width: 500px;
    width: 18.5%;
    min-width: 280px;
  }
}
.fees__hero-button {
  display: block;
  width: 100%;
  margin-top: 14.5%;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 35px;
  padding: 19px 3%;
  text-align: center;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.fees__hero-button span {
  color: #f87e3d;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 2.1rem;
  font-weight: 700;
  letter-spacing: 0.3em;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 767px) {
  .fees__hero-button span {
    font-size: 1.7rem;
  }
}
.fees__hero-button span::after {
  content: "";
  display: inline-block;
  width: 51px;
  height: 17px;
  background-image: url("../harel-usage-fee/img/arrow-orange.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
@media screen and (max-width: 767px) {
  .fees__hero-button span::after {
    width: 41px;
    height: 14px;
  }
}
.fees__hero-button:hover {
  background-color: #f87e3d;
}
.fees__hero-button:hover span {
  color: #fff;
}
.fees__hero-button:hover span::after {
  -webkit-filter: grayscale(1) brightness(2);
          filter: grayscale(1) brightness(2);
}
.fees__content {
  padding-inline: 100px;
}
@media screen and (max-width: 980px) {
  .fees__content {
    padding-inline: 4%;
  }
}
.fees__container {
  max-width: 1200px;
  padding: 90px 38px;
  margin: auto;
  background-color: #fff;
}
@media screen and (max-width: 980px) {
  .fees__container {
    padding: 72px 3.5%;
  }
}
@media screen and (max-width: 767px) {
  .fees__container {
    padding-block: 45px;
  }
}
.fees__article-heading {
  margin-bottom: 50px;
  font-size: 4.2rem;
  font-weight: 500;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 767px) {
  .fees__article-heading {
    margin-bottom: 25px;
    font-size: 2.1rem;
  }
}
.fees__section-heading {
  margin-bottom: 36px;
  -webkit-padding-start: 38px;
          padding-inline-start: 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
@media screen and (max-width: 980px) {
  .fees__section-heading {
    -webkit-padding-start: 30px;
            padding-inline-start: 30px;
  }
}
@media screen and (max-width: 767px) {
  .fees__section-heading {
    margin-bottom: 18px;
    -webkit-padding-start: 10px;
            padding-inline-start: 10px;
  }
}
.fees__section-heading-text {
  padding-bottom: 40px;
  color: #f87e3d;
  font-size: 2.4rem;
  font-weight: 500;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 767px) {
  .fees__section-heading-text {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding-bottom: 20px;
    font-size: 1.8rem;
  }
}
.fees__section-heading-icon {
  max-width: 200px;
}
@media screen and (max-width: 767px) {
  .fees__section-heading-icon {
    max-width: 140px;
    overflow: hidden;
  }
}
@media screen and (max-width: 767px) {
  .fees__section-heading-icon img {
    width: 105%;
    height: 105%;
  }
}
.fees__section-image-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2.49%;
  margin-bottom: 75px;
}
@media screen and (max-width: 767px) {
  .fees__section-image-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 37.5px;
  }
}
.fees__section-image-column {
  width: 47.51%;
  height: 269px;
}
@media screen and (max-width: 767px) {
  .fees__section-image-column {
    width: 100%;
  }
}
.fees__table-wrapper {
  margin: 0 auto 76px;
}
@media screen and (max-width: 767px) {
  .fees__table-wrapper {
    margin: 0 auto 38px;
    overflow: scroll;
  }
}
.fees__table {
  width: 91.99%;
  margin-inline: auto;
  background-color: #000;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.3961407491em;
  border-spacing: 2px;
  border-collapse: initial;
}
@media screen and (max-width: 1280px) {
  .fees__table {
    width: 95%;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .fees__table {
    min-width: 550px;
    width: 100%;
    font-size: 1.4rem;
  }
}
.fees__table .bg-gray {
  background-color: #f2f2f2;
}
.fees__table td,
.fees__table th {
  padding: 11.5px 1%;
  text-align: center;
  border: 1.5px solid transparent;
  background-color: #fff;
}
.fees__table td:first-of-type,
.fees__table td:nth-of-type(2) {
  max-width: 278px;
  width: 26.81%;
}
.fees__table td:nth-of-type(3),
.fees__table td:nth-of-type(4) {
  max-width: 250px;
  width: 24.11%;
}
.fees__card-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 64px 2.49%;
  margin-bottom: 65px;
}
@media screen and (max-width: 980px) {
  .fees__card-row {
    gap: 51px 2.49%;
    margin-bottom: 52px;
  }
}
@media screen and (max-width: 767px) {
  .fees__card-row {
    gap: 32px;
  }
}
.fees__card {
  padding: 25px 0 35px;
  max-width: 529px;
  width: 47.76%;
  background-color: #ebe9e1;
  border-radius: 20px;
}
@media screen and (max-width: 767px) {
  .fees__card {
    max-width: unset;
    padding: 12.5px 0 17.5px;
    width: 100%;
  }
}
.fees__card-heading {
  width: 83.55%;
  margin: auto;
  padding-block: 19px;
  border-radius: 20px;
  background-color: #e3763e;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .fees__card-heading {
    width: 90%;
  }
}
.fees__card-heading h4 {
  font-size: 2.2rem;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 980px) {
  .fees__card-heading h4 {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  .fees__card-heading h4 {
    font-size: 1.6rem;
  }
}
.fees__card-thumbnail {
  width: 66.73%;
  margin: 20px auto 33px;
}
@media screen and (max-width: 767px) {
  .fees__card-thumbnail {
    width: 90%;
    margin-bottom: 20px;
  }
}
.fees__card-info {
  padding-inline: 4%;
  font-size: 2.2rem;
  letter-spacing: 0.05em;
  line-height: 2.1363636364em;
}
@media screen and (max-width: 1280px) {
  .fees__card-info {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 980px) {
  .fees__card-info {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .fees__card-info {
    width: 90%;
    margin: auto;
    padding-inline: unset;
    font-size: 1.3rem;
  }
}
.fees__button-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 797px;
  margin: 130px auto 165px;
  gap: 4.14%;
}
@media screen and (max-width: 980px) {
  .fees__button-row {
    margin: 104px auto 132px;
  }
}
@media screen and (max-width: 767px) {
  .fees__button-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
    margin: 65px auto 82.5px;
  }
}
.fees__link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 25px;
  width: 47.93%;
  height: 50px;
  border: 2px solid #db7f4d;
  padding-top: 4px;
  text-align: center;
  background-color: #db7f4d;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  font-size: 2.1rem;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
@media screen and (max-width: 1280px) {
  .fees__link {
    font-size: 1.7rem;
  }
}
@media screen and (max-width: 767px) {
  .fees__link {
    max-width: 320px;
    width: 100%;
  }
}
.fees__link::after {
  content: "";
  position: absolute;
  top: 0;
  right: 35px;
  bottom: 0;
  margin: auto;
  display: block;
  width: 25px;
  height: 11px;
  background-image: url("../img/harel-usage-fee/arrow-white.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.fees__link:hover {
  opacity: 0.7;
}
.fees__footer {
  max-width: 344px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .fees__footer {
    max-width: 320px;
  }
}
.fees__footer-logo {
  max-width: 238px;
  margin: 0 auto 32px;
}
.fees__cpy {
  font-size: 1.2rem;
  font-family: sans-serif;
  color: #766f6d;
  text-align: center;
}

.overflow {
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
}